<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>Untitled</key>
	<string>Ohne Titel</string>
	<key>Untitled %d</key>
	<string>Ohne Titel %d</string>
</dict>
</plist>
